@font-face {
	font-family: 'reenie';
	src: url('../font/ReenieBeanie.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@import url("https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900");
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;600;700&display=swap');

body {
	font-family: "Roboto", sans-serif;
	color: #6f6f6f;
	font-size: 16px;
}


a.c0{
	color: #000 !important;
}

header div.contenu{
	width:			1055px;
}

nav#menu_principal li.item a.it_link {
	cursor: pointer;
}

#logo {
	z-index: 1;
}

div#titreDiap {
	background-color: rgba(255, 255, 255, 0.3);
    padding: 10px 20px 50px;
    text-shadow: 0.02em 0.03em 0.02em #333;
}

div#titreDiap span{
	color: #fd8d2c;
    font-size: 25px;
    font-style: oblique;
    position: relative;
    right: 67px;
    text-transform: none;
    top: 40px;
}

span#amorce{
	color:				#ffffff;
}
span#sous_titre{
	position:			absolute;
	color:				#16A8FE;
	font-style:			oblique;
	left: 40px;
    position: absolute;
    top: 90px;
	font-size:			20px;
}
#gTrad{
	background-color: rgba(255, 255, 255, 0.6);
    border-radius: 5px;
    float: right;
    padding: 5px 10px;
    margin: 10px 0 0 30px;
}
#titreEdito {
	font-family: 		'reenie', cursive;
	font-weight: 		400;
	font-size:			45px;
	color:				#979797;
}

#titreDiap {
	color: #FFFFFF;
    font-size: 35px;
    font-weight: 700;
    left: 40%;
    margin-left: 170px;
    position: absolute;
    text-transform: uppercase;
    top: 130px;
    z-index: 10;
}

div#inscription {
    background-image: url("../images/inscription.png");
    background-repeat: no-repeat;
    height: 26px;
    padding: 3px 0 0 7px;
    width: 175px;
}

#bloctype1{
	color:				#000000;
	float:				left;
	margin-bottom:		23px;
	display:			block;
	width:				316px;
	position: 			absolute;
	top:				526px;
}

#bloctype1 h2{
	background:			url("../images/general/plus-noir.png") no-repeat scroll 251px 13px #979797;
	height:				77px;
	line-height:		77px;
	padding-left:		22px;
	font-size:			20px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#bloctype2 {
	color:				#ffffff;
	float:				right;
	margin-bottom:		23px;
	display:			block;
	width:				655px;
}

#bloctype2 h2{
	background:			url("../images/general/plus-noir.png") no-repeat scroll 587px 13px #F76E25;
	padding:			18px 0 0 21px;
	height:				59px;
	line-height:		25px;
	font-size:			25px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#bloctype2 h2 span{
	display:			block;
	font-size:			15px;
	line-height:		15px;
}

#bloctype3 {
	color:				#ffffff;
	float:				left;
	display:			block;
	width:				316px;
	margin-bottom:		25px;
}

#bloctype3 h2{
	background:			url("../images/general/plus-bleu.png") no-repeat scroll 251px 13px #36b4fe;
	padding-left:		18px;
	height:				77px;
	line-height:		77px;
	font-size:			20px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#bloctype4 {
	color:				#000000;
	float:				left;
	display:			block;
	width:				316px;
	margin:				0 0 0 23px;
}

#bloctype4 h2{
	background:			url("../images/general/plus-noir.png") no-repeat 251px 13px #979797;
	padding:			18px 0 0 22px;
	height:				59px;
	line-height:		20px;
	font-size:			20px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#bloctype4 h2 span{
	display:			block;
	font-size:			15px;
	line-height:		15px;
}

#bloctype5{
	color:				#000000;
	float:				right;
	clear:				right;
	display:			block;
	width:				316px;
	margin-bottom: 25px;
}

#bloctype5 h2{
	background:			url("../images/general/plus-noir.png") no-repeat scroll 251px 13px #979797;
	height:				77px;
	line-height:		77px;
	padding-left:		22px;
	font-size:			20px;
	font-weight:		bold;
	text-transform:		uppercase;
	color: 				#000;
}
#bloctype5 h2.spec {
    height: 130px;
    line-height: 23px;
    padding-right: 60px;
    padding-left: 12px;
    font-size: 18px;
    padding-top: 10px;
}


div#openrun {
	float:left;
	width:200px;
	height:600px;
}

div#btnRet {
	margin-bottom:		20px;
}

a#return {
	padding: 3px 20px;
	background:#d0d0d0;
	color:#4B4B4B;
	font-size:17px;
	border-radius: 10px;
}

a#blocferrytype6{
	width:				316px !important;
	height:				77px !important;
}

#bloctype6, #blocferrytype6{
	color:				#979797;
	float:				left;
	margin-bottom:		23px;
	margin-right:		23px;
	display:			block;
	width:				316px !important;
}

#bloctype8{
	margin-left:		5px;
	float:left;
}

#blocferrytype6{
	width:				auto !important;
}

 #blocferrytype6 h2{
	background:			url("../images/general/plus-bleu.png") no-repeat scroll 250px 13px #36B4FE !important;
	color:				#ffffff;

}

#bloctype6 h2, #blocferrytype6 h2{
	background:			url("../images/general/plus-gris.png") no-repeat scroll 587px 13px #000000;
	padding-left:		22px;;
	height:				77px;
	line-height:		77px;
	font-size:			25px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#bloctype6:hover h2, {
	background:			url("../images/general/plus-rose.png") no-repeat scroll 587px 13px #000000;
	color:				#F690DF;
}


#bloctype7{
	color:				#ffffff;
	float:				right;
	clear:				right;
	display:			block;
	width:				316px;
}

#bloctype7 h2{
	background:			url("../images/general/plus-bleu.png") no-repeat scroll 251px 13px #36b4fe;
	height:				77px;
	line-height:		77px;
	padding-left:		22px;
	font-size:			20px;
	font-weight:		bold;
	text-transform:		uppercase;
}

#slide_container {
	width:				100%!important;
	overflow:			hidden!important;

}

.mt-20 {
	margin-top: 20px;
}


#caroussel p.slogan {
	/*background-color: 	rgba(255, 255, 255, 0.3);*/
	padding:			10px 20px;
	text-shadow: 0.1em 0.1em 0.2em #3e3e3e;
}

#caroussel .slide img{
	height:				auto!important;
}



#agenda {
	width:				auto!important;
	float:				left!important;
	margin:				0px 10px 15px 10px!important;
}

#coupcoeur {
	float:				left!important;
	width:				auto!important;
	margin-left:		50px;
	margin-bottom:		50px;
}

#coupcoeur h2 {
	float:				left!important;
	margin-left: 		8px;
	width:				122px;
}

div.blocCoupcoeur .infos span{
	display: 			block;
    padding:			0px 12px;
    color: 				#5D5C5C;
    font-size:			14px;
    font-style: 		italic;
}

.infos span.typePresta{
	display:			block;
	float:				left;
	position:			relative;
	line-height: 		30px;
}

div.blocCoupcoeur .infos{
	background: 		none repeat scroll 0 0 #979797;
    height: 			42px;
    padding-top: 		8px;
}
div.blocCoupcoeur h4{
	background: 		none repeat scroll 0 0 #B14EE7;
    color:				#ffffff;
    font-size: 			16px;
    font-weight:		700;
    height: 			41px;
    line-height: 		40px;
    text-indent: 			13px;
}
div.blocCoupcoeur img{
	display:			block;
}
div.blocCoupcoeur {
	float:				left;
	margin-right:		8px;
	font-size: 			13px;
    width: 				234px;
    margin-top: 		22px;
}

#mask_deg {
	/*background: url('../images/general/degr_white.png') repeat-x 0 280px;
	position: absolute;
	left: 0!important;
	top: 0;
	height: 800px;
	width: 100%;
	z-index: 10;*/
}

#descriptif #lieu {
	float: 				left;
	font-size:			24px;
	color:				#505050;
	line-height:		30px;
}

#detail #descriptif h2 {
	margin: 			0 35px 0 0;
}

#detail #descriptif span {
	float:				left;
	/*margin:10px 0;*/
}

#detail #descriptif span#periode{
	margin-top:			10px;
	font-size:			17px;
	color:				#18A9FE;
}

#detail #descriptif {
	font-size:			15px !important;
}

#detail #descriptif p{
	line-height: 		20px;
}

#detail #contact_tarif ul a#onglet_promo {
	background: url("../images/listing-hotel/onglet-contact.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FF8D1C;
    font-weight:bold;
    display: block;
    font-size: 14px;
    height: 34px;
    left: -40px;
    line-height: 34px;
    padding: 0 0 0 25px;
    position: relative;
    width: 86px;
    z-index: 0;

}

#detail #contact_tarif ul a#onglet_dispo {
    background: url("../images/listing-hotel/onglet-contact.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #979797;
    /*font-weight:bold;
    */
    display: block;
	font-size: 13px;
    height: 34px;
    left: -40px;
    line-height: 34px;
    padding: 0 0 0 25px;
    position: relative;
    width: 86px;
    z-index: 0;
}


#detail #contact_tarif #dispo {
	background: none repeat scroll 0 0 #ebebeb;
    clear: both;
    display: none;
    height: auto;
    padding: 33px 29px;
}

#detail #contact_tarif #promo {
	background: none repeat scroll 0 0 #ebebeb;
    clear: both;
    display: none;
    height: auto;
    padding: 33px 29px;
}


#detail #contact_tarif #promo p {
    color: #514c4c;
    font-size: 13px;
   	margin: 10px 0;
}

#detail #contact_tarif #promo #fpromo {
	color: #FF8D1C;
}
#detail #contact_tarif #promo h2 {
	font-size: 18px;
	color: #514c4c;
	margin-bottom: 30px;
}
#detail #contact_tarif #promo h3 {
	margin-bottom: 20px;
	color: #ff8d1c;
}

div#listeResultat {
	margin-top:			20px;
}

#listeResultat #numPage{
	background: none repeat scroll 0 0 #eaeaea;
    height: 30px;
    padding: 0 12px;
}

#listeResultat #numPage #page_result a{
    color: #979797;
    margin: 0 2px;

}


#listeResultat #numPage #page_result {
    display: block;
    font-size: 14px;
    line-height: 30px;
    margin: 0 auto;
    text-align: center;
    width: auto;
}


span#lieu {
	font-size:			16px;
	color:				#4B4B4B;
}

div.infos_sup {
	width: 500px;
}

div.infos_sup div.corps{
	display:			block;
	height:				35px;
	width:				600px;
}
div.infos_sup div.resume{
	display:			block;
	width:				600px;
	margin-bottom:		10px;
}

div.corps{
	font-size:			13px;
}

div.resume {
	font-size:			15px;
}

section#recherche div.infos div.adresse, section#recherche div.infos span.nom {
	width: 390px!important;
}

section#rechercheArt div.infos div.adresse, section#rechercheArt div.infos span.nom {
	/*width:				600px;
	width: 600px!important;*/
}

#tarifs table{
	padding-bottom:		30px;
}

#tarifs table.bgGris1{
	width:				100%;
	height:				auto!important;
}

#tarifs table.bgGris1 tr td p{
	height:				auto!important;
}

#tarifs table.bgGris1 tr.bgBleu{
	background:			#14A8FE;
	color:				#ffffff;
}

#tarifs table.bgGris1 tr.bgBlanc{
	background:			#ffffff;
	color:				#514C4C;
}

#rechercheArt{
	float:right;
	width:100%;
	margin-top: 40px;
}

/*#detail #contact_tarif #localisation {
	background: none repeat scroll 0 0 #EBEBEB;
    clear: both;
    color: #514C4C;
    display: none;
    font-size: 14px;
    height: 366px;
    width:				682px;
    padding: 33px 29px 0;
}*/

#detail #contact_tarif #localisation {
	background: none repeat scroll 0 0 #EBEBEB;
    clear: both;
    color: #514C4C;
    font-size: 14px;
    height: 366px;
    width:				682px;
    padding: 33px 29px 0;
}



#detail #contact_tarif ul a#onglet_localisation {
	background: 		url("../images/listing-hotel/onglet-contact.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: 				#484848;
    display: 			block;
    font-size: 			13px;
    height: 			34px;
    /*left: 				-30px;*/
    line-height: 		34px;
    margin-right:		10px;
    padding: 			0 0 0 25px;
    position: 			relative;
    width: 				86px;
    z-index:			2;
}

.addthis {
    float: 				none;
    margin-bottom: 		15px;
    width: 				145px;
}

#btnChercher {
	background:			url("../images/general/loupe-bis.png");
	float: 				left;
    margin: 			23px 0 0 25px;
}

#gmap_visite, #geoloc {
	width:				700px;
	height:				350px;
}

#gmap_fiche {
	width:				900px;
	height:				400px;
}

#localisation_fiche {
	margin: 20px 0;
}

#nbResult {
	width:				auto;
	height:				30px;
	top:				15px;
	float:				left;
	font-size:			26px!important;
	margin-right:		5px;
}

span#result {
	width:				80px;
	float:				left;
}

h2#libresult {
	line-height:		40px;
}

div#intitule {
	color: 				#4B4B4B;
    font-size: 			16px;
	font-weight:		bold;
    text-transform: 	uppercase;
	font-weight:		bold;
	margin:				0 0 -22px;
	position:			relative;
	top:				-25px;

	/*top: 				340px;
	float: 				left;
	position:			absolute;*/
}

.critPresta {
	width:				160px!important;
	margin: 			23px 0 0 10px!important;
}

/*#rechPresta  span{
	font-size:			17px!important;
}*/

#sous_rubrique form#formHeber{
 	height : 127px;
}

div#barre_rech{
	 background: url("../images/ss-rubrique/form-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	 width:	100%;
	 height: 77px;
}

div#barre_dispo{
	width:	100%;
	height: 50px;
	background: #848484;
}

#rechPresta {
	/*width:				120px!important;*/
	padding:			18px 0 0 18px!important;
	font-size:			13px!important;
}

form #rechPresta{
	padding:	0!important;
}

/*div#rechPresta h2 span{
	font-size:		14px!important;
}*/
div#rechPresta h2 {
    font-size: 15px!important;
    width: 120px!important;
	 padding: 18px 14px 0 !important;
}


section#rechercheArt #results .result .infos{
	width:				600px !important;
}

#listing #results .result .infos{
	width:				380px;

}
#listing #results .result .infos #promo {
	color: #f9990f;
    font-size: 21px;
    font-weight: bold;
    margin-left: 0px;
}

#listing #results .result .infos .nom {
	float:				left !important;
	text-decoration:	none;
	color:				#000000;
}

#libresult2 {
	display: block;
    position: absolute;
    top: 0;
    width: 100%;
}


#listing #rechercheArt form input[type="image"] {
    float: left;
    margin: 23px 0 0 10px;
}


.bt-ok {
	background-color: #000;
	padding: 5px 10px;
	color: #fff;
	margin: 23px 0 0 30px;
}


#results {
	display:			block;
	height:				auto;
}


ul#prestations li img{
	cursor: pointer;
}

div#libPicto {
	 float: left;
    margin-top: 10px;
    width: 100%;
}

/**
*	Forcing some style
* 	fred - 28/10/2104
**/

#detail #descriptif p.capacite {
	font-size: 15px;
	line-height: 20px;
	color: #514c4c;
}

#listing #results .result {
	background-color:		#ddd;
	min-height: 165px;
	height: auto;
}



#listing #results .result .infos #plus {
	right:					20px;
	top:					60px;
}
#listing #results .result .infos .etoiles {
	margin-right:			15px;
}
#detail #contact_tarif #tarifs p {
	height:					auto;
}
#detail #contact_tarif #tarifs table {
	margin-top:				20px;
}
#descriptif .infoCapa {
	color:					#514c4c;
	font-size:				15px;
}
#descriptif .infoCapa span {
	display:				block;
	float:					left;
}



.inactif {
	display:			none;
}

#ellipsis {
	color: #979797;
	margin:				0px;
}

.dateAgenda {
	background: 		url("../images/ss-rubrique/fleche-select.png") no-repeat scroll 200px 13px #FFFFFF;
    border-radius: 		10px;
    box-shadow: 		6px 6px 6px #CCCCCC inset;
    float: 				left;
    height:				25px;
    margin: 			23px 0 0 22px;
    overflow: 			hidden;
    position: 			relative;
    width: 				180px;
    z-index: 			10;
    color: 				#979797;
    cursor: 			pointer;
    font-size: 			14px;
    padding: 			6px 0 0 10px;
}

.dateArrive {
	background: 		url("../images/ss-rubrique/fleche-select.png") no-repeat scroll 200px 13px #FFFFFF;
    border-radius: 		10px;
    box-shadow: 		6px 6px 6px #CCCCCC inset;
    float: 				left;
    height:				25px;
    margin: 			9px 0 0 22px;
    overflow: 			hidden;
    position: 			relative;
    width: 				90px;
    z-index: 			10;
    color: 				#979797;
    cursor: 			pointer;
    font-size: 			14px;
    padding: 			6px 0 0 10px;
}

.dureeSej{
	margin: 9px 0 0 20px !important;
    width: 230px !important;
}

.capaAcc{
	margin: 9px 0 0 20px !important;
    width: 230px !important;
}


#listing #rechercheArt form input#searchPresta {
    float: right;
    margin: 8px 20px 0 0;
}

.dateAgenda input, .dateArrive input {
	font-size: 14px;
	padding-left:		5px;
	background:			none;
}

.dateAgenda input{
	float:				left;
	width:				150px;
	color: 				#979797
}

.dateAgenda label{
	width:				20px!important;
	float:				left;
	color: 				#979797
}

#listing #pagination_recherche a#last{
	float:				left;
	margin:				-22px 0px 0px 20px;
	display:			block;
}
#listing #pagination_recherche a#first{
	float:				left;
	margin:				7px 10px 0;
}

#gmap_global {
	height:				300px;
	width:				656px;
}

.bulle {
	display: flex;
	flex-direction: row;
}

.infoBulle {
	margin-left: 10px;
}

.infoBulle h3{
	font-size:			14px;
	color:				#000000;
	margin-right:		10px;
}

#article #content h2{
	width:				500px;
	margin-bottom:		20px;
}
#article #content{
	width:				700px;
	float:				left;
	margin-left:		10px;
}
#article #visu{
	width:				200px;
	float: 				left;
	margin-right:		30px;
}

.simple #content {
	width: 600px!important;
}

.simple #visu {
	width: 300px!important;
}


#bloctype5 object embed{
	display:			block;
	z-index:			10;
}

.fb_iframe_widget {
	background:			#ffffff;
	float: right;
}

#blogcosta {
	display:			block;
	width:				250px;
	height:				80px;
	background-image: 	url("../images/general/background3.gif");
	background-repeat:	no-repeat;
	background-color:	#ffffff;
	color:				#C63E7B;
	float:				left;
	font-weight:		bold;
	margin: 			0 30px 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

#blogcosta a{
	font-size:			13px;
	text-decoration:	none;
	margin:				0 10px;
	line-height:		80px;
}

#blogcosta a{
	color:				#C63E7B;
}

#slide_container {
	position:			absolute!important;
}

div#background {
	width:				1000px;
	margin:				0 auto;
	background:			#ffffff;
	padding:			10px 50px;
}
div#sous_rubrique {
	height:				auto;
	background: 		url("../images/general/fond-filigrane.png") repeat scroll 100% 100%;
}

/*footer .contenu{
	width:				1200px;
}*/

div#homepage {
	/*background: 		url("../images/general/fond-accueil2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: 		linear-gradient(bottom, url("../images/general/fond-accueil2.png") 0%, #ffffff 100%);*/
    background-color: #fff;

	/*background: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 59%, rgba(0,0,0,0.65) 100%), url('../images/general/fond-accueil2.png') no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(59%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))), url('../images/general/fond-accueil2.png') no-repeat;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/general/fond-accueil2.png') no-repeat;
	background: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/general/fond-accueil2.png') no-repeat;
	background: -ms-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/general/fond-accueil2.png') no-repeat;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/general/fond-accueil2.png') no-repeat;*/
}
#homepage .page_bottom {
	margin-top:			0;
}

div#content h5{
	font-size:			16px;
}


.listeArticle li{
	font-size:			14px;
	color:				#4B4B4B;
	text-indent:		15px;
	list-style-type:	disc;
}

.listeArticle a:hover{
	color:				#4B4B4B !important;
}
.listeArticle a:visited, .listeArticle a:link{
	color:				#14A8FE;
}


div#detailarticle {
	margin-top:			50px;
	background: 		none repeat scroll 0 0 #DDDDDD;
	padding:			20px;
	border-radius:		10px;
	border:				3px #14A8FE solid;
}

div.article4 {
	float:				left;
	width:				100%;
}

div.article4 h1 {
    font-size: 18px;
    margin: 20px 0;
    width: 90%;
}

div.article5 {
	float: 				left;
    margin-left: 		40px;
    width: 				90%;
}

div.article5 h1{
	font-size: 15px;
    margin-bottom: 5px;
    width: 90%;
}
div.article5 img{
	float: 				left;
    margin: 			0 10px 15px 0;
}

ul#tableauLien {
	font-size:			15px;
	margin-bottom:		30px;
}


ul#tableauLien h3 {
	font-size:			1.5em;
}

ul#tableauLien li{
	clear: 				both;
	margin: 			5px;
	border-bottom: 		1px solid #ccc;
	/* height: 18px; */
	line-height: 		38px;
}

ul#tableauLien li a {
	color:				#777;
}



div.photo {
	width:				160px;
	display:			block;
	float:				left;
	margin:				19px;
}


div.photo img{
	padding:			5px;
	background:			#B5B5B5;
}

div.menu_footer {
	width:				170px;
	display:			block;
	float:				left;
	height:				95px;
}

div#content #resume {
	font-size:			15px;
	font-weight:		bold;
	margin:				30px 0;
}

div#content #corps {
	font-size:			14px;
	line-height:		25px;
}
div#content #corps a {
	color:				#000;
	text-decoration:	underline;
}


#blocvideo h2{
	background: #36B4FE;
	/*background: url("../images/general/plus-bleu.png") no-repeat scroll 400px 5px #36B4FE;*/
    font-size: 20px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    /*height: 65px;
    line-height: 65px;*/
    padding-left: 22px;
    text-transform: uppercase;
}

div#Blocvideo {
	display: block;
}

#blocvideo {
    clear: right;
    color: #ffffff;
    display: block;
    float: right;
    width: 470px;
}

#blocvideo object embed {
    display: block;
    z-index: 10;
}

div#coup_coeur #village {
    background: url("../images/homepage/actu-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    float: right;
    height: 59px;
    margin-bottom: 24px;
    padding: 18px 0 0 93px;
    text-transform: uppercase;
    width: 223px;
}

div#coup_coeur #village h2 {
    font-size: 17px;
    line-height: 25px;
}

div#enteteRech{
	background: #3BB6FC;
	padding:10px;
	margin-bottom:20px;
}

div#enteteRech h2{
	font-size:	22px;
	color:#ffffff;
}

p.message{
	font-size:18px;
	margin-bottom:10px;
}

ul#_blocResultat_ li a{
	color:#000000;
}

ul#_blocResultat_ li a:visited{
	color:#454545;
}

div.resultat{
	color: #16A8FE;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

div.infos_sup a.ext{
	margin-left:10px;
}

div#pagination_recherche a{
	position:			relative;
}

div#pagin_right, div#pagin_left {
	width:				auto;
	height:				25px;
	display:			block;
}

div#pagin_left a {
    float: left;
    margin: 7px 3px 0;
}


div#pagin_right{
	float:				right;
}

div#pagin_left{
	float:				left;
}

div#result img:first-child{
	float:				left;
}

form#form_agenda h2 span{
	font-size:			18px;
}

form#form_agenda h2{
	width:			150px;
	padding-left:	10px;
}

form#form_info .styled_select {
	width:			190px;
	background: url("../images/ss-rubrique/fleche-select.png") no-repeat scroll 160px 13px #fff;
}

form#contact {
	background:			none;
	margin-bottom:		30px;
	height:				auto;
}

form#contact #blocPre {
	clear:				both;
	background:			#5EC4FF;
	padding:			20px 10px;
	margin-bottom:		20px;
	width:				800px;
	border-radius:		10px;
}

form#contact #blocPre #f1 {
	clear:				both;
	margin:				5px;
}

form#contact #blocPre p.retline {
	clear:				left;
}

form#contact #blocPre p {
	margin:				0 0 10px;
	padding:			0;
}

#btValider input{
	border:				none !important;
	float:				right !important;
}

#blocPre label {
	float:				left;
	font-size:			15px;
	padding-right:		3px;
	text-align:			right;
	width:				20%;
}

form#contact input, form#contact select, form#contact textarea{
	border:				1px #4B4B4B solid;
	background:			#ffffff;
}

form#contact div.info p{
	font-size:			15px;
}

form.inscription {
	position:			relative;
	width:				175px;
	height:				auto;
}

div#newsletter {
	 position: absolute;
	 float: left;
	 height: 80px;
	 top:	150px;
}
div#moteurRecherche {
	float: right;
    height: 40px;
    position: absolute;
    left: 500px;
    top: 85px;
	z-index:			10000;

}

footer #newsletter h2 {
	color: #1dabfe;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}

div #inscription {
/*	background-color: rgba(255, 255, 255, 0.6);
    border-radius: 5px;

    padding: 5px 10px;*/
    float: left;
}

div #inscription input{
	border-radius: 2px;
	padding:		2px;
}

/*------------ *
* Module de s�l�ction
* ----------- */

form#liste_selection {
	background:				none;
}

.boxItem {
	clear: both;
    height: 70px;
    left: 175px;
    position: relative;
    width:			285px;
}


div.popItem {
	border:					#4b4b4b solid 2px;
	background:				#ffffff;
	padding:		10px;
}

div.popItem h3{
	font-size:				15px;
}

div.popItem p{
	font-size:				13px;
}

table.tabItem div.result {
	width: 800px;
}

a#_closepop_ {
	background: url("../images/closelabel.gif") no-repeat scroll center center transparent;
	display: block;
    height: 22px;
    width: 85px;
}

a#lien_titre {
	text-decoration:			none;
	text-transform: uppercase;
	color:						#000000;
	float:left;

}

#listing #results .result:last-child {
	margin-bottom:				0!important;
}

div.last{
	margin-bottom:				30px;
}


ul.accesPro li{
	float:left;
	margin: 0 20px 20px 0;
	background:#16A8FE;
	padding:8px;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 0px #444;
}
ul.accesPro li:hover {
	background-color:#1b8fd4;	
}


ul.accesPro li a{
	font-size:16px;
	color:#fff;
}

section#menuPro{
	display: block;
    float: left;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    width: auto;
}



#menuPro {
	float:			left;
	width:			98%;
	margin-bottom:	30px;
}


div#fil_news {
	display:block;
	width:98%;
	float:left;
	margin-top:20px;
	border-top: dashed #4B4B4B 2px;
	padding-top: 5px;
}

div#fil_news h2{
	font-size:14px;
	font-weight:bold;
	color:#16A8FE;
}

div#fil_news h2 span#date{
	float:right;
	font-style:italic;
	/*color:#4B4B4B;*/
}

div#fil_news p{
	font-size:13px;
	color:#4B4B4B;
	float:left;
	width:800px;
}

div#content {
	width:100%;
	height:auto;
	display:block;
	float:left;
	margin-bottom:10px;
	padding: 10px 0;
}

div#fil_news div#content {
	border-bottom: solid #E5E5E5 1px;
}

/*
 * DATEPICKER
 *
 */

/*
 * DATEPICKER
 *
 */

.ui-state-default {
	background: #57C1FF !important;
	border: 1px solid #C8C8C8 !important;
}

.ui-widget-content {
	background: #ffffff !important;
}

.ui-state-hover{
	background: #ffffff !important;
	border: 1px solid #C8C8C8 !important;
}


.ui-widget-header .ui-icon{
	background-image: url("../images/ui-icons_fadc2.png") !important;

}

.scrollable {
	position:relative;
	overflow:hidden;
	margin-left: 0px;
	height: 270px;
	/*border-top:1px solid #ddd;*/
}
@media (max-width: 480px) {
	.scrollable {
		height: 250px;
	}
}

/* root element for scrollable items */
.items {
	position:absolute;

	/* this time we have very large space for height */
	width:20000em;
	margin: 0px;
}

.items div {
		float: left;
	height:140px;
	width:190px;
	position: center;
	margin-right:	20px;
}

#actions {
	margin: 0 0 0 0;
}


.disabled {
	visibility:hidden;
}
.nextPage {
	float:right;
}
.prevPage {
	float:left;
}

a.dispo{
    cursor:pointer;
    margin-top:30px;
    color:#ffffff;
    display: block;
    clear: both;
    width: 200px;
   
    border-radius: 5px;
    box-shadow: 1px 1px 5px 0 #303030;
    margin-right: 20px;
    padding: 8px;
    background: none repeat scroll 0 0 #d34182;
}


/* FORMULAIRES prereservation */


form#preresa {
	background: #ffffff;
}

div#ja-contentwrap{
	background: url("../images/general/fond-filigrane.png") repeat scroll 100% 100% rgba(0, 0, 0, 0);
}

form#preresa div#form_preresa{
	clear: both;
	background: #d3d3d3;
	padding: 20px 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 800px;
	/*border-radius: 10px;*/
	box-shadow: 5px 5px 5px 0px #656565;
}

div.blocPre {
	border-top: 2px dotted #14A8FE;
	margin:	30px 0;
	padding-top:  10px;
}

div.blocPre:first-child {
	border-top: none !important;
	margin-top: 0px !important;
	padding-top: 0px !important;

}

div.blocPre h2 {
	margin: 5px 0;
}

div.blocPre a#modif {
	font-weight:bold;
	color: #14A8FE;
	cursor: pointer;
}

/*.blocPre p{
	margin: 3px 0;
}*/

.blocPre input, .blocPre select, .blocPre textarea, .blocPre .inputbox {
	border: 1px solid #ececec;
	padding: 4px;
	border-radius:	5px;

}

.blocPre input[type="text"] {
	font-size: 100%;
    margin: 5px 0;
}
.blocPre label.lab2 {
	float: left;
	width: 150px;
	text-align: right;
}
.blocPre p.online {
	float: left;
	width: 350px;
}

form#preresa input[type="submit"] {
    background: url("../images/ss-rubrique/loupe.png") no-repeat scroll 20px 9px #5fc3fe;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    /*font-weight: 700;*/
    height: 31px;
    margin: -20px 0 0 22px;
    position: relative;
    text-transform: uppercase;
    width: 190px;

}

form#preresa input.bt2 {
	background: url("../images/edition_picto2.png") no-repeat scroll 20px 9px #F3C843;
	color: #3C3C3B!important;
}

div#btValider {
	clear:both;
	display: block;
	float: right;
}


.dispoCanvas {
	padding: 5px 20px;
}
@media (max-width: 768px) {
	.dispoCanvas {
		padding: 5px 0;
	}
}


div.blocDispo{
	margin: 10px 0;
}

div.blocDispo p.info{
	margin: 10px 0;
}

div.blocDispo p:first-child{
	font-weight:bold;
}
div.blocDispo p span{
	float:right;
	font-weight:normal;
}
div.blocDispo p.info{
	font-weight:normal;
}
div#contPop div#corpTexte h3{
	margin: 10px 0 ;
	font-size:1.5em;
}
div.blocDispo ,div#contPop div#corpTexte {
	font-size:12px;
}
.blocDispo .under2 {
	font-size: 14px;
	font-weight: bold;
}


div#dispo {
	font-size: 14px;
}

div#dispo p.under{
	font-weight:bold;
}

div#dispo p.under span, div#dispo p.info{
	font-weight:normal;
}

div#dispo p.under span{
	float:right;
}

div#dispo p.info{
	margin: 10px 0;
}

#btnDispo {
	background : #D34182;
}

h2#libelle_dispo {
	background: none repeat scroll 0 0 #cccccc !important;
    color: #d34182 !important;
    font-size: 16px !important;
    height: 32px !important;
    line-height: 16px !important;
    padding: 18px 0 0 26px !important;
}

a#delete {
	float:left;
	margin:12px 0 0 5px;
	cursor:pointer;
}


#cookie-box {
	background: #111111;
	background-color: rgba(17,17,17,0.7);
	height: auto;
	line-height: 20px;
	color: #eeeeee;
	text-align: center;
	padding: 15px 10px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1000;
	display: none;
}
#cookie-box p {
	margin: 0;
	color: #eee;
	font-size: 1.3em;
	line-height: 40px;
}
#cookie-box a.btn.spec {
	padding: 2px 5px;
	color: #000;
	background-color: #ddd;
	width: auto;
	font-size: .8em;
	margin-right: 5px;
	margin-left: 20px;
}

#cookie-box i {
	padding: 0;
}
